msgid ""
msgstr ""
"Project-Id-Version: Related Ads\n"
"POT-Creation-Date: 2015-01-16 17:52+0400\n"
"PO-Revision-Date: 2015-01-16 17:52+0400\n"
"Last-Translator: Dis <disruptive555@gmail.com>\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.3\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:88
msgid "Setting saved successfully"
msgstr "Настройки сохранены"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:94
msgid "Related Ads Preferences"
msgstr "Настройки Related Ads "

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:107
msgid "Number of related ads  "
msgstr "Кол-во похожих объявлений"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:111
msgid "Enter how many ads you want to show on Item Page (Default is 4)"
msgstr "Введите, сколько нужно показывать похожих объявлений (по умолчанию 4)"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:116
msgid "Show only premium ads"
msgstr "Показывать только премиум объявления"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:120
#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:132
#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:144
#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:156
#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:168
#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:180
msgid "No"
msgstr "Нет"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:121
#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:133
#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:145
#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:157
#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:169
#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:181
msgid "Yes"
msgstr "Да"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:123
msgid "Select Yes if you want to show premium ads only"
msgstr "Веберите - Да, если нужно показывать только премиум объявления"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:128
msgid "Show ads with pictures only"
msgstr "Показывать объявления только с фото"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:135
msgid "Select Yes if you want to show ads with picture only"
msgstr "Выберите - Да, если нужно показывать объявления только с фото"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:140
msgid "Show ads with same category"
msgstr "Показывать объявления с той же категории"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:147
msgid "Select Yes to Filter ads by Category"
msgstr "Выберите - Да, для показа объявлений только с той же категории"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:152
msgid "Show ads with same country"
msgstr "Показывать объявления с той же страны"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:159
msgid "Select Yes to Filter ads by Country"
msgstr "Выберите -Да, для показа объявлений только с той же страны"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:164
msgid "Show ads with same region"
msgstr "Показывать объявления с того же региона"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:171
msgid "Select Yes to Filter ads by Region"
msgstr "Выберите -Да, для показа объявлений только с того же региона"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:176
msgid "Disable default Css "
msgstr "Не использовать  Css плагина "

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:183
msgid "Select Yes to disable included css and to use your own css"
msgstr "Выберите - Да, для использования Ваших стилей"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:188
msgid "Related Ads AutoEmbed "
msgstr "Автопоказ похожих объявлений"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:192
msgid "Disable"
msgstr "Нет"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:193
msgid "Enable"
msgstr "Да"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:195
msgid "Choose Enable to Autoembed related ads in your Item page"
msgstr "Выберите - Да, для показа похожих объявлений"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:196
msgid "If you disable this feature than copy this function to your Item Page"
msgstr "If you disable this feature than copy this function to your Item Page"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/admin.php:204
msgid "Save Related Ads Settings"
msgstr "Сохранить настройки"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/help.php:28
msgid "Related Ads Help"
msgstr "Related Ads Помощь "

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/help.php:32
msgid "1.What is Related Ads Plugin?"
msgstr "1.Что за плагин Related Ads ?"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/help.php:35
msgid ""
"Related ads plugin is very easy to use plugin which will show latest related "
"ads on Item page and helps you to reduce bounce rate of your classified "
"portal"
msgstr ""
"Этот плагин показывает на странице с объявлением, похожие объявления по "
"заданным параметрам"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/help.php:38
msgid "2.How does Related Ads plugin work?"
msgstr "2.Как плагин Related Ads работает?"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/help.php:41
msgid ""
"In order to use this plugin, you should enable Auto-embed feature in plugin "
"configuration screen or edit your theme file <b>item.php</b> and add the "
"following line anywhere in the code you want related ads to display."
msgstr ""
"Для использования плагина, в файле <b>item.php</b> вставьте это код в нужном "
"месте, где Вы хотите чтобы выводились похожие объявления"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/help.php:47
msgid "3. How can I show related ads with pictures only?"
msgstr "3. Может плагин показывать объявления только с фото?"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/help.php:50
msgid " Set <b>Show ads with pictures only</b> option to Yes "
msgstr ""
"Установите в поле<b>Показывать объявления только с фото</b> опцию -Да. "

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/help.php:53
msgid ""
"4.How can I change/disable default css for displaying related ads "
"differently?"
msgstr "4.Как я могу изменить стиль объявлений?"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/help.php:56
msgid "    You can edit style.css file in related ads plugin directory. "
msgstr "Вы можете редактировать style.css в папке плагина. "

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/help.php:59
msgid ""
"You can also disable default stylesheet in plugin configuration screen and "
"put your custom css in theme stylesheet"
msgstr "Вы можете отключить стили плагина и использовать свои"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/help.php:63
msgid ""
"The plugin is tested with OSclass version 3.0 only but can work on other "
"version too."
msgstr "Плагин протестирован с OSclass версиями 3.0 - 3.3.2."

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/help.php:66
msgid ""
"Created by Navjot tomer as suggested by Jay with the help of Carousel for "
"OSclass plugin."
msgstr ""
"Плагин создан Navjot tomer as suggested by Jay with the help of Carousel for "
"OSclass plugin."

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/RELATE~1.PHP:2
msgid "Related Ads"
msgstr "Похожие объявления"

#: C:/DOCUME~1/Ulia/0016~1/NEXT_1~1.1/next/RELATE~1/RELATE~1.PHP:4
msgid "No Related Ads"
msgstr "Нет похожих объявлений"
